Subject: Re: linux-next: manual merge of the tip tree with the arm64 tree

From: Catalin Marinas <[email-masked]>
Date: Fri, 23 May 2014 10:23:30 +0100

On Fri, May 23, 2014 at 07:44:02AM +0100, Stephen Rothwell wrote:
> Today's linux-next merge of the tip tree got a conflict in
> arch/arm64/mm/mmu.c between commit a501e32430d4 ("arm64: Clean up the
> default pgprot setting") and 206a2a73a62d ("arm64: mm: Create gigabyte
> kernel logical mappings where possible") from the arm64 tree and commit
> d7ecbddf4cae ("arm64: Add function to create identity mappings") from
> the tip tree.
> 
> I fixed it up (maybe - see below - this may not be complete) and can
> carry the fix as necessary (no action is required).

Thanks for fixing it up, it is correct.

(but I now have to go after the arm64 EFI_STUB guys as it breaks non-EFI
booting).

-- 
Catalin